asgiref==3.7.2
certifi==2025.1.31
charset-normalizer==3.4.1
Django==5.0
django-enum==2.1.0
django-phonenumber-field==8.0.0
django-recaptcha==4.0.0
idna==3.10
phonenumbers==9.0.0
requests==2.32.3
sqlparse==0.4.4
typing_extensions==4.8.0
urllib3==2.3.0
